# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html
---
homework_for_courses_001:
  id: 1
  course_id: 1
  bid_id: 1
homework_for_courses_002:
  id: 2
  course_id: 1
  bid_id: 2
